body {font: 12px verdana, tahoma, arial, sans-serif;color: #5E5E5E;background: #fff;margin: 0 0 1px 0;min-width: 700px;padding: 0;/* need for Opera */
}
input {font-family: Verdana, Tahoma, Arial, sans-serif;color: #333;}
a:link {color: #2E85DC;text-decoration: none}
a:visited {color: #2E85DC;text-decoration: none}
a:hover {color: #c60;/*#2E81D7;*/
text-decoration: underline}
form {margin: 0;}
img {border: 0;}
#header {padding: 0 7% 0 19px;}
#header ul {right: 0;}
 * html #header ul {right: 7%;}
 /*#header div, #content, #breadcrumbs div, #footer div {max-width: 900px;margin: 0 auto;}
*/
#header div {position: relative;}
/* header */
#header {height: 38px;position: relative;border-bottom: 1px solid #A1A6B1;background: #3686D8 url("../images/header-bg.png") top repeat-x;z-index: 1;}
#header h1 {margin: 0;}
#header h1 img {/*font-weight: bold;*/
color: #fff;}
#header ul {padding: 0;margin: 0;list-style: none;border-left: 1px solid #154B82;border-right: 1px solid #2E85DC;position: absolute;top: 0;}
#header li {float: left;padding: 0;margin: 0;}
#header ul span, #header ul a:link, #header ul a:visited {display: block;float: left;padding: 10px 15px;text-decoration: none;border-right: 1px solid #154B82;border-left: 1px solid #2E85DC;color: #e7e7e7;height: 36px;height: 16px;}
#header ul li span,#header ul li a {text-shadow:#111 1px 1px 2px;font-weight:bold;}
#header ul li a.current,#header ul li a:hover {background: #2175C9;color: #fff;}
#breadcrumbs {padding: 7px 8% 7px 20px;font-size: 11px;border-bottom: #e1e1e1 1px solid;font-family: tahoma;background: #fafafa;color: #999;height:20px;line-height: 20px;}
#breadcrumbs a:link,#breadcrumbs a:visited {color: #666;}
#breadcrumbs a:hover,#breadcrumbs a:active {color: #333;}
#content {background: #fdfdfd;margin: 1px 0;}
#left {overflow: hidden;float: left;clear: left;width: 22%;}
#right {border-left: #e1e1e1 1px solid;overflow: hidden;line-height: 150%;width:77%;background: #fff;font-size: 13px;}
#left .block {display: block;margin: 20px 10px 20px 20px;line-height: 150%;}
#left h2 {margin: 0 0 6px 0;font-weight: bold;font-size: 13px;}
#left .index {margin: 0 0 6px 3px;font-size: 13px;}
.bottomline {background: #ccc;border-bottom: #eee 1px solid;height: 0px;clear: both;margin: 10px 10px 10px 16px;overflow: hidden;}
#right #rightinner {margin: 20px;line-height: 150%;max-width: 900px;}
h1 {color: #333;font-weight: bold;margin: 20px 0 10px 0;font-size: 15px;}
#footer {clear:left;font-size: 12px;line-height: 150%;border-top: #e1e1e1 1px solid;border-bottom: #3686D8 3px solid;font-family: tahoma;background: #fafafa;padding: 8px 50px 8px 20px;color: #a0a0a0;}
#my-proxy-logo {float: right;padding: 10px 0;}
#sbi {width: 156px;}
input[type="submit"], input[type="button"] {padding:2px 6px;border:1px solid #444;background:#CCC;font:normal 12px Tahoma;border-color:#ddd #666 #666 #ddd}
input[type="submit"]:hover, input[type="button"]:hover {background:#ddd;}
#addthis{float:right;margin: 0;width:400px;}
.sns_header{border:1px #ccc solid;background:#eee;width:188px;padding:6px 10px;color:#111;border-bottom:0px;font-weight:bold;}
a.offer {
	display: block;
	padding: 15px 20px;
	font-weight: 700;
	color: #fff;
	text-align: center;
	background-color: #1fa67a;
	text-decoration: none;
	border-bottom: 1px solid #2061A3;
	font-size:14px;
}
a.offer:hover {
	background-color: #1b926c;
}

@media(max-width:1030px){
#left {
	display: none;
}
#right {
	width: 100%;
}
}
@media(max-width:870px){
	#header h1 {
	display: none;
}
}